
Redmine - Feature #21571

The edit field of  the issue isn't following the selected issue history order

2015-12-20 13:23 - Nils Grimm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine has a nice option switching the issue history time line forward or backward.

But the issue edit field isn't switched from the end of the history list to the start, too.

In this case the user has to scroll between edit field and the last history entries back and forward.

With the switched edit field placement, all necessary information of an issue would be nearby.

The issue edit would be in the middle like:

1. issue description

2. issue edit

3. last history entry

Related issues:

Is duplicate of Redmine - Feature #7637: Display edit form above History in r... Closed 2011-02-16

History

#1 - 2016-01-18 05:04 - Go MAEDA

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Indeed. But I am closing this issue as a duplicate of #7637.

Thank you.

#2 - 2016-01-18 05:05 - Go MAEDA

- Is duplicate of Feature #7637: Display edit form above History in reverse chronological order added

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/7637
http://www.tcpdf.org

